utl::meta::typelist< Ts >::times_< N, T > Struct Template Reference

## Public Types

using | type = eval< cat_< eval< times_< N/2, T... > >, eval< times_< N - N/2, T... > > > >

## Detailed Description

### template<typename... Ts>
template<size_t N, typename ... T>
struct utl::meta::typelist< Ts >::times_< N, T >

Definition at line 85 of file typelist.h.

## Member Typedef Documentation

## type

template<typename... Ts>
template<size_t N, typename ... T>

using utl::meta::typelist< Ts >::times_< N, T >::type = eval< cat_< eval<times_<N/2, T...> >, eval<times_<N - N/2, T...> > > >

Examples:
  W:/Work/Software/Libraries/utl/include/utl/meta/typelist.h.

Definition at line 92 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h